Subject: [os2genau_digest] No. 2085
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 16 Jul 2012 00:00:20 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Sunday 15 July 2012
 Number  2085
**************************************************

Subjects for today
 
1  Re:  Firefox/Thunderbird recommendations : Peter Moylan <peter at pmoylan dot org>
2  Re:  Firefox/Thunderbird recommendations : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 15 Jul 2012 12:14:29 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Firefox/Thunderbird recommendations

On 14/07/12 18:48, John Angelico wrote:
>  On Sat, 14 Jul 2012 09:00:12 +1000 Voytek Eymont wrote:
>>
>>
>> On Sat, July 14, 2012 7:10 am, John Angelico wrote:
>>
>>> 1. I use PMMail v3 for email
>>
>> does PMMail supports SMTP AUTH SSL/TLS ?
>
> Probably not.
>
>> what about POP or IMAP, does it support encrypted POP or IMAP?
>
> Don't know how to find encrypted POP, but no IMAP

To the best of my knowledge, the only way to get encrypted POP or IMAP
is to use SSL. Mail servers and clients don't in themselves do
encryption (except for passwords); they rely on a separate transport
layer to do it for them.

> But you can check the wiki at
> http://pmmail.os2voice dot org/index.php?title=PMMail_for_OS/2
>

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 15 Jul 2012 15:19:14 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Firefox/Thunderbird recommendations

  On Sun, 15 Jul 2012 12:14:29 +1000 Peter Moylan wrote:
>
>On 14/07/12 18:48, John Angelico wrote:
>> On Sat, 14 Jul 2012 09:00:12 +1000 Voytek Eymont wrote:
>>>
>>>
>>>On Sat, July 14, 2012 7:10 am, John Angelico wrote:
>>>
>>>>1. I use PMMail v3 for email
>>>
>>>does PMMail supports SMTP AUTH SSL/TLS ?
>>
>>Probably not.
>>
>>>what about POP or IMAP, does it support encrypted POP or IMAP?
>>
>>Don't know how to find encrypted POP, but no IMAP
>
>To the best of my knowledge, the only way to get encrypted POP or IMAP
>is to use SSL. Mail servers and clients don't in themselves do
>encryption (except for passwords); they rely on a separate transport
>layer to do it for them.
>

Is that what STunnel does? I have never worried about that layer.

>>But you can check the wiki at
>>http://pmmail.os2voice dot org/index.php?title=PMMail_for_OS/2
>>
>

Best regards
John Angelico
Former OS/2 SIG
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===